package iiwa_msgs;

public interface MoveAlongJointSplineFeedback extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveAlongJointSplineFeedback";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n#feedback definition\n# Feedback";
}
